<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.muyu.server.mapper.CarMiddleGroupMapper">

    <select id="selectByIdList" resultType="com.muyu.domain.CarMiddleGroup">
        select
            *
        from
            car_middle_group
        where
            car_fence_id = #{carFenceId};
    </select>
</mapper>
